@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body,
html {
  overflow-x: hidden;
}

/*html::-webkit-scrollbar {
  width: 1rem;
}*/

ul {
  list-style: none;
}

.logo {
  font-size: 2.5rem;
  color: #970709;
}

/*Navbar*/
.navbar {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  justify-content: space-between;
  padding: 20px;
  color: bisque;
  font-size: 3vmin;
  background: local;
}

a {
  color: bisque;
  text-decoration: none;
}
.nav-links {
  display: flex;
  align-items: center;
}

.nav-links li {
  margin: 0 30px;
}

ul li a.hoverable:hover {
  background-color: bisque;
  color: #970709;
  padding: 10px;
  border-radius: 30px;
}

.noHover:hover {
  padding: 10px;
}

@keyframes fadeIn {
  0% {
    transform: scale(0);
    opacity: 0;
  }
}
header {
  width: 100vw;
  height: 100vh;
  background-image: url(Fokos.May\ 2023_1.JPG);
  background-position: bottom;
  background-size: cover;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.header-content {
  margin-bottom: 150px;
  color: #970709;
  text-align: center;
}

.header-content h2 {
  font-size: 5vmin;
  font-style: italic;
  color: #970709;
  background-color: bisque;
}

.line {
  width: 350px;
  height: 4px;
  background-color: green;
  margin: 10px auto;
  border-radius: 5px;
}

.header-content h1 {
  font-size: 7vmin;
  margin-top: 50px;
  margin-bottom: 30px;
  background-color: bisque;
}

.ctn {
  padding: 8px 15px;
  background-color: green;
  border-radius: 30px;
  color: whitesmoke;
  cursor: pointer;
}
.menu-btn {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 40px;
  cursor: pointer;
  display: none;
}
/*about us*/
section {
  width: 80%;
  margin: 10vh auto;
}

.title {
  text-align: center;
  font-size: 4vmin;
  color: #970709;
}

.about-us .row {
  margin-top: 50px;
}

.row {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}

.row .col {
  /*width: 80%;*/
  display: flex;
  flex-direction: column;
  align-items: center;
}
/*.about-us .row .col {
  width: 50%;
}*/
.content-col {
  width: 40%;
}

.image-col {
  width: 60%;
}

.about-us .image-gallery {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
}

.image-gallery img {
  max-width: 300px;
  margin: 10px;
}

.content-col h2 {
  color: #970709;
  text-align: justify;
}
/*p {
  color: crimson;
  padding: 0px 40px;
  font-size: 4vmin;
  margin: 20px auto;
}*/
.content-col p {
  padding: 0 40px;
  margin: 30px auto;
  font-size: 4vmin;
}
/*heading of contact*/
.heading {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.heading h2 {
  color: #212f3d;
  border-bottom: 3px solid #212f3d;
  font-size: 1.8rem;
}
.heading p {
  color: bisque;
  margin-top: 0.5rem;
}
/*PHOTOS SLIDER*/

.Photos {
  padding: 0;
  width: 100%;
  margin-bottom: 0;
}

.Photos .slide .content {
  position: relative;
}

.Photos .slide {
  text-align: center;
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover !important;
  background-position: center !important;
  min-height: 60rem;
}

.Photos .slide .content {
  width: 85rem;
  display: none;
}

.Photos .swiper-slide-active .content {
  display: inline-block;
}

.Photos .slide .content span {
  display: block;
  font-size: 3.2rem;
  color: antiquewhite;
  padding-bottom: 1rem;
  bottom: 0;
  right: 0;
  animation: fadeIn 0.2s linear backwards 0.2s;
}

.Photos .slide .content h3 {
  font-size: 4vw;
  color: #970709;
  text-transform: uppercase;
  line-height: 1;
  text-shadow: 2px 2px 4px bisque;
  padding: 1rem 0;
  position: absolute;
  bottom: 3rem;
  right: 0;
  animation: fadeIn 0.2s linear backwards 0.4s;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/*contact*/
.heading.color h2 {
  color: aliceblue;
  border-bottom: 3px solid aliceblue;
  font-size: 1.8rem;
}
#contact {
  background-color: #970709;
  width: 100%;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: 48px;
}

.contact-content {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.contact-form {
  width: 360px;
  margin-top: 4rem;
}

.contact-form form input,
.contact-form form textarea {
  width: 100%;
  font-size: 13px;
  padding: 1rem;
  border-radius: 0.5rem;
  border: none;
  outline: none;
  margin-bottom: 12px;
}

.contact-form form input::placeholder,
.contact-form form textarea::placeholder {
  color: green;
  letter-spacing: 1px;
}

.contact-form form textarea {
  resize: none;
  height: 200px;
}

.contact-button {
  max-width: 100px;
  font-weight: 600;
  background-color: green;
  text-transform: uppercase;
  letter-spacing: 2px;
  cursor: pointer;
}

.app {
  max-width: 360px;
}

.app p {
  color: bisque;
}

.app h1 {
  color: bisque;
  font-size: 1.6rem;
  margin: 5px 0 24px;
}

.app i {
  color: bisque;
  font-size: 45px;
  margin-right: 10px;
}
.app i:hover {
  transform: translateY(-10px);
  transition: 0.5s;
}

.footer {
  width: 100%;
  min-height: 100px;
  padding: 20px 80px;
  margin: 0;
  background: #970709;
  text-align: center;
  padding-top: 5px;
}

.footer p {
  color: whitesmoke;
  margin: 20px auto;
  padding: 20px auto;
}

/*mobile device*/
@media (max-width: 1200px) {
  section {
    padding: 3rem 2rem;

    width: 100%;
  }
}
@media (max-width: 850px) {
  header {
    background-attachment: scroll; 
  }
}
@media only screen and (max-width: 850px) {
  .menu-btn {
    display: block;
  }

  .navbar {
    padding: 0;
  }

  .logo {
    position: absolute;
    top: 30px;
    left: 30px;
  }
  .nav-links {
    flex-direction: column;
    width: 100%;
    height: 100vh;
    justify-content: center;
    background: #970709;
    margin-top: -900px;
    transition: all 0.5s ease;
  }

  .mobile-menu {
    margin-top: 0px;
    border-bottom-right-radius: 30%;
  }
  .nav-links li {
    margin: 30px auto;
  }

  .app {
    margin-top: 4rem;
  }

  .contact-form {
    width: 300px;
  }

  .Photos .slide .content h3 {
    font-size: 10vw;
  }

  section.about-us {
    margin: 0;
    padding-top: 0;
  }

  .image-gallery {
    justify-content: center;
    align-items: center;
  }

  .image-gallery img {
    width: 90%;
  }

  .footer {
    padding: 10px;
  }

  .contact-content {
    flex-direction: column-reverse;
  }
}

@media (max-width: 450px) {
  html {
    font-size: 30%;
  }

  .line {
    align-items: center;
    justify-content: center;
    width: 100%;
  }

  .about-us .content-col p {
    padding-left: 1rem;
    position: relative;
  }
}
